{
    "type":"miningmaster:forging_recipe",
    "gems":[
        {
         "item":"miningmaster:fire_ruby"
        },
        {
         "item":"miningmaster:ice_sapphire"
        },
        {
         "item":"miningmaster:spirit_garnet"
        },
        {
         "item":"miningmaster:haste_peridot"
        },
        {
         "item":"miningmaster:lucky_citrine"
        },
        {
         "item":"miningmaster:dive_aquamarine"
        },
        {
         "item":"miningmaster:divine_beryl"
        },
        {
         "item":"miningmaster:spider_kunzite"
        },
        {
         "item":"miningmaster:unbreaking_iolite"
        }
    ],
    "catalyst":{
       "item":"minecraft:ender_eye"
    },
    "result":{
       "item":"endrem:cryptic_eye"
    }
}